h1
{
	margin-bottom: 50px;
}

p
{
	margin-bottom: 10px;
	text-align: justify;
}

@media only screen and (max-width: 1000px) {

	.single-projects-box .projects-content
	{
		-webkit-transition: -webkit-transform .5s ease;
		  transition: -webkit-transform .5s ease;
		  transition: transform .5s ease;
		  transition: transform .5s ease, -webkit-transform .5s ease;
		  -webkit-transform: translate3d(0, 0, 0);
		          transform: translate3d(0, 0, 0);
	}
	
	.single-projects-box .projects-content h3 {
	  opacity: 1;
	  -webkit-transform: translateX(0);
	          transform: translateX(0);
	  -webkit-transition: opacity .5s .3s,-webkit-transform .5s ease .5s;
	  transition: opacity .5s .3s,-webkit-transform .5s ease .5s;
	  transition: transform .5s ease .5s,opacity .5s .3s;
	  transition: transform .5s ease .5s,opacity .5s .3s,-webkit-transform .5s ease .5s;
	}

	.single-projects-box .projects-content .category {
	  opacity: 1;
	  -webkit-transform: translateX(0);
	          transform: translateX(0);
	  -webkit-transition: opacity .5s .6s,-webkit-transform .5s ease .6s;
	  transition: opacity .5s .6s,-webkit-transform .5s ease .6s;
	  transition: transform .5s ease .6s,opacity .5s .6s;
	  transition: transform .5s ease .6s,opacity .5s .6s,-webkit-transform .5s ease .6s;
	}
	
}